---
references:
- id: BleiLatent2003
  accessed:
    - year: 2016
      month: 10
      day: 30
  author:
    - family: Blei
      given: David M.
    - family: Ng
      given: Andrew Y.
    - family: Jordan
      given: Michael I.
  citation-key: BleiLatent2003
  container-title: Journal of machine Learning research
  issue: Jan
  issued:
    - year: 2003
  page: 993–1022
  title: Latent dirichlet allocation
  type: article-journal
  URL: http://www.jmlr.org/papers/v3/blei03a.html
  volume: '3'

- id: SelingerSurvey2009
  author:
    - family: Selinger
      given: Peter
  citation-key: SelingerSurvey2009
  collection-title: Lecture Notes in Physics
  container-title: A survey of graphical languages for monoidal categories
  ISBN: 978-3-642-12820-2
  issued:
    - year: 2009
  page: 289-355
  publisher: Springer Berlin / Heidelberg
  title: A survey of graphical languages for monoidal categories
  type: chapter
  URL: http://arxiv.org/abs/0908.3347
  volume: '813'
...
